// 创建命令方法
export function createCommand(command, object = null) {
  let sendStr = 'command:'
  if (command) {
    sendStr += command + '\n'
    if (object) {
      for (const key in object) {
        sendStr += key + ':' + object[key] + '\n'
      }
    }
    sendStr += '\n'
  }
  console.log(sendStr)
  return sendStr
}
